[Software]
DownloadPath=C:\Users\Administrator\Desktop\IObitSoftwareUpdaterPortable-2.3.0.2839\Data\Download\
Scheduler=1
Restore=1
Autodel=1
AutoUpdate=1
ScheduleTime=7-17:00

[Main]
Language=ChineseSimp
Update=0

[Prescan]
Last=43921.4890629977

[AutoList]
{168ACD28-52F0-4095-BA91-530D7C72FD7C}_1_1=1
{A157EEB8-7C9F-4661-85B2-07715ED40AEE}_0_1=1

[Network]
Proxy=0
ProxyAddr=
ProxyPort=80
ProxyUser=
ProxyPass=

[ASC_ScanResult]
PrivacyCount=604
PrivacySize=122362459
JunkCount=930
JunkSize=777210217
RegistryCount=819
InternetCount=7
SysOptCount=12

[Log]
ERROR=0
